a { color: #781d7d; text-decoration: none; }
a:hover { color: #781d7d; text-decoration: underline; }
body, html { margin: 0; padding: 0; background: #ffffff; color: #000000; font-family: Tahoma, Arial, sans-serif; font-size: 100%; text-align: center; }
checkbox, input, radio, select { font-family: Tahoma, Arial, sans-serif; font-size: 100%; }
form { display: inline; }
textarea { width: 100%; font-family: Tahoma, Arial, sans-serif; font-size: 100%; }
.smalltext, td.smalltext, span.smalltext, p.smalltext { font-family: Tahoma, Arial, sans-serif; font-size: 60%; }
#centerpage { width: 760px; margin: auto auto auto auto; background: #ffffff; text-align: left; }